/* CSS Document */

html {
  font-size: 0.88em;
}

body {
  background: url(../images/bg.png) repeat left top #FFFFFF;
  border-top: 3px solid #000;
}

* html .iepng{
  behavior: expression(IEPNGFIX.fix(this));
}

/* wrapper -----------------------------------*/
#wrapper {
/*  width: 680px;*/
  width: 90%;
  margin: 0 auto;
  position: relative;
}

/* header -----------------------------------*/
#globalHeader {
  position: relative;
}
#globalHeader h1 {
  margin: 60px auto 20px;
  text-align: center;
}
#globalHeader img {
  vartical-align: center;
}


/* nav -----------------------------------*/
#globalNavi {
}


/* container -----------------------------------*/
#container {
  overflow: hidden;
}

/* article -----------------------------------*/
.mainContents {
  width: 480px;
  min-height: 150px;
  margin: 20px auto;
  padding: 10px;
  text-align: center;
}

.mainContents h2 {
  margin: 10px 10px 20px;
  font-size: 131%;
}

.mainContents h3 {
  margin: 10px 10px 20px;
  font-size: 112%;
}


/* login_form -----------------------------------*/

.login_input {
  overflow: hidden;
  margin: 0 0 20px;
}
.login_input dt,
.login_input dd {
  float: left;
  margin: 5px;
}
.login_input dt {
  width: 220px;
  text-align: right;
  padding: 5px;
}
.login_input dt:after {
  content: ':';
  margin-left: 5px;
}
.login_input dd {
  width: 220px;
  text-align: left;
}
.login_input dd input.textbox {
  width: 200px;
  padding: 5px;
  border: 1px solid #999;
  font-size: 120%;
}
.mainContents form input.button {
  width: 150px;
  padding: 10px;
  background: #EDEDED;
  border: 1px solid #999;
  font-size: 120%;
}
.mainContents p {
  margin: 20px 10px;
  text-align: left;
  line-height: 150%;
  background: #FFF;
  border: 1px solid #CCC;
  padding: 10px;
}
.login_menu {
  margin: 20px;
  font-size: 120%;
}


/* setting_form -----------------------------------*/

.setting_input {
  overflow: hidden;
  margin: 0 0 20px;
}
.setting_input dt,
.setting_input dd {
  float: left;
  margin: 5px;
}
.setting_input dt {
  width: 120px;
  text-align: right;
  padding: 5px;
}
.setting_input dt:after {
  content: ':';
  margin-left: 5px;
}
.setting_input dd {
  width: 420px;
  text-align: left;
}
.setting_input dd input.textbox,
.setting_input dd textarea.textbox {
  width: 400px;
  padding: 5px;
  border: 1px solid #999;
  font-size: 120%;
}


/* footer -----------------------------------*/
#globalFooter {
  background: url(../images/bg_footer.png) repeat left top;
  color: #FFF;
  margin-top: 20px;
/*  position: absolute;*/
/*  left: 0; bottom: 0;*/
  width: 100%;
}
#globalFooter #copyright {
  width: 90%;
  margin: 10px auto;
  padding: 20px 0;
  font-size: 12px;
  font-style: italic;
  text-align: right;
}


@media all and (max-width:560px){
  .mainContents{width: 90%;}
  .login_input dt, .login_input dd {float: none;text-align: left;}
  .setting_input dt, .setting_input dd {float: none;text-align: left;}
}
